@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 5.水底・長大トンネルにおける危険物積載車両の通行禁止又は制限について
/
==========================================================/*/
#std-spctnl{

}


#std-spctnl section + section{
	margin-top: var(--mgn-l);
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
